data:extend({

  { type = "recipe", name = "crude-circuit",
	category = "crafting",
	energy_required = 1,
	icon = "__CartmenIndustries__/graphics/icons/crude-circuit.png",
	ingredients = {
	{type="item",name="crude-circuit-board",amount=1},
	{type="item",name="solder",amount=2},
	{type="item",name="crude-transistor",amount=2}
    },
	results = {
	{type="item",name="crude-circuit",amount=1}
	},
	subgroup = "intermediate-product",
	order = "c[crude-circuit]"
  },
  
  { type = "recipe", name = "crude-solder",
	category = "crafting",
	energy_required = 2,
	icon = "__CartmenIndustries__/graphics/icons/solder.png",
	ingredients = {
	{type="item",name="tin-plate",amount=6},
	{type="item",name="lead-plate",amount=4},
    },
	results = {
	{type="item",name="solder",amount=10}
	},
	subgroup = "ci-electronics",
	order = "a1"
  },
  
  { type = "recipe", name = "solder",
	category = "advanced-crafting",
	energy_required = 1,
	icon = "__CartmenIndustries__/graphics/icons/solder.png",
	ingredients = {
	{type="item",name="tin-plate",amount=6},
	{type="item",name="lead-plate",amount=4},
    },
	results = {
	{type="item",name="solder",amount=16}
	},
	subgroup = "ci-electronics",
	order = "a2"
  },
  
  { type = "recipe", name = "crude-circuit-board",
	category = "crafting",
	energy_required = 1,
	icon = "__CartmenIndustries__/graphics/icons/crude-circuit-board.png",
	ingredients = {
	{type="item",name="wood",amount=1},
	{type="item",name="copper-cable",amount=3}
    },
	results = {
	{type="item",name="crude-circuit-board",amount=1}
	},
	subgroup = "ci-electronics",
	order = "b1"
  },
  
  { type = "recipe", name = "crude-transistor",
	category = "crafting",
	energy_required = 1,
	icon = "__CartmenIndustries__/graphics/icons/crude-transistor.png",
	ingredients = {
	{type="item",name="wood",amount=1},
	{type="item",name="iron-plate",amount=1},
	{type="item",name="copper-cable",amount=2}
    },
	results = {
	{type="item",name="crude-transistor",amount=4}
	},
	subgroup = "ci-electronics",
	order = "b2"
  },
  
  { type = "recipe", name = "transistor",
	category = "advanced-crafting",
	energy_required = 2.5,
	icon = "__CartmenIndustries__/graphics/icons/transistor.png",
	ingredients = {
	{type="item",name="iron-stick",amount=1},
	{type="item",name="copper-cable",amount=2}
    },
	results = {
	{type="item",name="transistor",amount=5}
	},
	subgroup = "ci-electronics",
	order = "c1"
  },
  
  { type = "recipe", name = "resistor",
	category = "advanced-crafting",
	energy_required = 5,
	icon = "__CartmenIndustries__/graphics/icons/resistor.png",
	ingredients = {
	{type="item",name="lead-plate",amount=1},
	},
	results = {
	{type="item",name="resistor",amount=5}
	},
	subgroup = "ci-electronics",
	order = "c2"
  },
  
  { type = "recipe", name = "standard-circuit-board",
	category = "advanced-crafting",
	energy_required = 5,
	icon = "__CartmenIndustries__/graphics/icons/standard-circuit-board.png",
	ingredients = {
	{type="item",name="iron-plate",amount=1},
	{type="item",name="copper-cable",amount=3},
	{type="item",name="solder",amount=1}
    },
	results = {
	{type="item",name="standard-circuit-board",amount=1}
	},
	subgroup = "ci-electronics",
	order = "c3"
  },
  
})