data:extend({
  { type = "fluid", name = "liquid-iron",
    default_temperature = 1200,
	max_temperature = 1200,
	heat_capacity = "0KJ",
	base_color = {r= 96, g= 96, b= 96},
	flow_color = {r= 96, g= 96, b= 96},
	icon = "__CartmenIndustries__/graphics/icons/fluids/liquid-iron.png",
	subgroup = "ci-iron",
	order = "c",
	pressure_to_speed_ratio = 0.4,
	flow_to_energy_ratio = 0.59,
  },
  
  { type = "fluid", name = "copper-matte",
    default_temperature = 1200,
	max_temperature = 1200,
	heat_capacity = "0KJ",
	base_color = {r= 204, g= 102, b= 0},
	flow_color = {r= 204, g= 102, b= 0},
	icon = "__CartmenIndustries__/graphics/icons/fluids/copper-matte.png",
	subgroup = "ci-copper",
	order = "c",
	pressure_to_speed_ratio = 0.4,
	flow_to_energy_ratio = 0.59,
  },
  { type = "fluid", name = "copper-blister",
    default_temperature = 1200,
	max_temperature = 1200,
	heat_capacity = "0KJ",
	base_color = {r= 204, g= 102, b= 0},
	flow_color = {r= 204, g= 102, b= 0},
	icon = "__CartmenIndustries__/graphics/icons/fluids/copper-blister.png",
	subgroup = "ci-copper",
	order = "c",
	pressure_to_speed_ratio = 0.4,
	flow_to_energy_ratio = 0.59,
  },
  
  { type = "fluid", name = "liquid-tin",
    default_temperature = 1200,
	max_temperature = 1200,
	heat_capacity = "0KJ",
	base_color = {r= 160, g= 160, b= 160},
	flow_color = {r= 160, g= 160, b= 160},
	icon = "__CartmenIndustries__/graphics/icons/fluids/liquid-tin.png",
	subgroup = "ci-tin",
	order = "c",
	pressure_to_speed_ratio = 0.4,
	flow_to_energy_ratio = 0.59,
  },
  
  { type = "fluid", name = "liquid-lead",
    default_temperature = 1200,
	max_temperature = 1200,
	heat_capacity = "0KJ",
	base_color = {r= 51, g= 0, b= 102},
	flow_color = {r= 51, g= 0, b= 102},
	icon = "__CartmenIndustries__/graphics/icons/fluids/liquid-lead-2.png",
	subgroup = "ci-lead",
	order = "c",
	pressure_to_speed_ratio = 0.4,
	flow_to_energy_ratio = 0.59,
  },
  
  { type = "fluid", name = "liquid-steel",
    default_temperature = 1200,
	max_temperature = 1200,
	heat_capacity = "0KJ",
	base_color = {r= 51, g= 0, b= 102},
	flow_color = {r= 51, g= 0, b= 102},
	icon = "__CartmenIndustries__/graphics/icons/fluids/liquid-steel.png",
	subgroup = "ci-steel",
	order = "c",
	pressure_to_speed_ratio = 0.4,
	flow_to_energy_ratio = 0.59,
  },
})