data.raw["resource"]["iron-ore"] = nil
data.raw["resource"]["copper-ore"] = nil
data.raw["resource"]["coal"] = nil
data.raw["resource"]["stone"] = nil

data.raw["autoplace-control"]["iron-ore"] = nil
data.raw["autoplace-control"]["copper-ore"] = nil
data.raw["autoplace-control"]["coal"] = nil
data.raw["autoplace-control"]["stone"] = nil

data.raw["technology"]["steel-processing"].prerequisites = {"basic-metal-casting"}
data.raw["technology"]["automation"].prerequisites = {"crude-electronics"}
data.raw["technology"]["automation"].effects = {{type = "unlock-recipe",recipe = "assembling-machine-1"},{type = "unlock-recipe",recipe = "long-handed-inserter"},{type = "unlock-recipe",recipe = "simple-basic-machine-part"}}
data.raw["technology"]["automation-2"].effects = {{type = "unlock-recipe",recipe = "assembling-machine-2"},{type = "unlock-recipe",recipe = "basic-machine-part"}}
data.raw["technology"]["automation-3"].effects = {{type = "unlock-recipe",recipe = "assembling-machine-3"},{type = "unlock-recipe",recipe = "advanced-machine-part"}}

data.raw["item"]["iron-ore"].stack_size = 200
data.raw["item"]["copper-ore"].stack_size = 200
data.raw["item"]["coal"].stack_size = 200
data.raw["item"]["stone"].stack_size = 200
data.raw["item"]["iron-plate"].stack_size = 200
data.raw["item"]["copper-plate"].stack_size = 200
data.raw["item"]["steel-plate"].stack_size = 200
data.raw["item"]["electronic-circuit"].stack_size = 100

data.raw["recipe"]["iron-plate"].enabled = "false"
data.raw["recipe"]["copper-plate"].enabled = "false"
data.raw["recipe"]["burner-mining-drill"].enabled = "false"

data.raw["recipe"]["copper-cable"].results = {{type="item",name="copper-cable",amount=1}}

data.raw["recipe"]["electronic-circuit"].ingredients = {{type="item",name="standard-circuit-board",amount=1},{type="item",name="transistor",amount=6},{type="item",name="resistor",amount=4},{type="item",name="solder",amount=2}}
data.raw["recipe"]["assembling-machine-1"].ingredients = {{type="item",name="simple-machine-part",amount=4}}
data.raw["recipe"]["assembling-machine-2"].ingredients = {{type="item",name="basic-machine-part",amount=6}}
data.raw["recipe"]["assembling-machine-3"].ingredients = {{type="item",name="advanced-machine-part",amount=8}}
data.raw["recipe"]["basic-bullet-magazine"].ingredients = {{"iron-plate",1},{"lead-plate",1}}
data.raw["recipe"]["offshore-pump"].ingredients = {{type="item",name="pipe",amount=1},{type="item",name="iron-gear-wheel",amount=1},{type="item",name="crude-circuit",amount=4}}

data.raw["furnace"]["electric-furnace"].smelting_categories = {"smelting","roasting"}

data.raw["mining-drill"]["burner-mining-drill"].fast_replaceable_group = "s-mining-drill"

--changes in inserter recipes
data.raw["recipe"]["basic-inserter"].ingredients = {{type="item",name="inserter-base",amount=1},{type="item",name="inserter-arm",amount=1},{type="item",name="iron-gear-wheel",amount=1},{type="item",name="electronic-circuit",amount=1}}
data.raw["recipe"]["basic-inserter"].category = "advanced-crafting"

data.raw["recipe"]["long-handed-inserter"].ingredients = {{type="item",name="inserter-base",amount=1},{type="item",name="inserter-arm",amount=2},{type="item",name="iron-gear-wheel",amount=2},{type="item",name="electronic-circuit",amount=1}}
data.raw["recipe"]["long-handed-inserter"].category = "advanced-crafting"

data.raw["recipe"]["fast-inserter"].ingredients = {{type="item",name="inserter-base",amount=1},{type="item",name="inserter-arm",amount=1},{type="item",name="steel-gear-wheel",amount=1},{type="item",name="electronic-circuit",amount=3},{type="fluid",name="lubricant",amount=1}}
data.raw["recipe"]["fast-inserter"].category = "advanced-crafting"

data.raw["recipe"]["smart-inserter"].ingredients = {{type="item",name="inserter-base",amount=1},{type="item",name="inserter-arm",amount=1},{type="item",name="steel-gear-wheel",amount=1},{type="item",name="electronic-circuit",amount=6},{type="fluid",name="lubricant",amount=1}}
data.raw["recipe"]["smart-inserter"].category = "advanced-crafting"

